body{
	font-family: 'proxima-nova', helvetica, sans-serif;
	color:#616161;
}

a{
	color:#106A8F;
}

a:hover,
a:active{
	color:#80D6F2;
}

.center{
	text-align: center;
}

/*
content-wrapper max-width set here
*/
.content-wrapper{
  max-width:1200px;
}

.content-wrapper--960{
	max-width: 960px;
}

.content-wrapper--700{
	max-width: 700px;
}


/* ----- btn styles ----- */
.btn{
	margin-bottom: 0;
	display: inline-block;
	text-decoration: none;
}

.btn:hover,
.btn:active{
	color:#fff;
}

.btn--blue{
	background-color: #158CBD;
}

.btn--blue:hover,
.btn--blue:active{
	background-color: #106A8F;
}

.btn--green{
	background-color: #93BC2C;
}

.btn--green:hover,
.btn--green:active{
	background-color: #83a826;
}

.btn--red{
	background-color: #F04E4A;
}

.btn--red:hover,
.btn--red:active{
	background-color: #e53c39;
}

.btn--dkred{
	background-color: #800b0b;
}

.btn--dkred:hover,
.btn--dkred:active{
	background-color: #690909;
}

.btn--dkblue{
	background-color: #0b4861;
}

.btn--dkblue:hover,
.btn--dkblue:active{
	background-color: #062738;
}


/* ----- header styles ---- */

.primary-nav{
	margin-top: 24px;
	margin-bottom: 24px;
}

.logo{
	float: left;
	width:175px;
	max-width: 200px;
}

/* ----- primary-nav-list ----- */


.primary-nav-list{
	display: none;
	position: absolute;
	z-index: 5;
	top:100px; left:0;
	width: 100%;
	background-color: #fff;
}

.opened .primary-nav-list{
	display: block;
	z-index: 99;
}

.primary-nav-list li{
	padding:20px;
}

.primary-nav-list a{
	display: block;
	color:#616161;
	text-decoration: none;
}

.primary-nav-list > li ul{
	display:none;
}

.primary-nav-list > li ul li:last-of-type{
	padding-bottom: 0;
}

.primary-nav-list li.opened > ul{
	display: block;
}


/* ----- end primary-nav-list ----- */


.primary-nav-toggle{
	display: block;
	float: right;
	margin-top: 22px;
}

/* ------ hamburgers ------ */
.hamburger {
	margin: 0;
  padding:36px 15px 0;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible;
}

/*
.hamburger:hover {
  opacity: 0.7;
}
*/

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #616161;
  border-radius: 4px;
  position: absolute;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before, 
.hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -10px;
}
.hamburger-inner::after {
  bottom: -10px;
}

 /*
 * Slider
 */
.hamburger--slider .hamburger-inner {
  top: 2px;
}

.hamburger--slider .hamburger-inner::before {
  top: 10px;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  transition-timing-function: ease;
  transition-duration: 0.2s;
}

.hamburger--slider .hamburger-inner::after {
  top: 20px;
}

.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}


.hamburger--slider.is-active .hamburger-inner::before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}

.hamburger--slider.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}


/* ----- hero styles ----- */

.hero{
  padding-top: 75px;
  background-repeat:no-repeat;
  background-position: 0 -120px;
  background-size:cover;
}

.hero-content{
	width: 100%;
	margin:0 auto;
	padding:24px 0 0;
	font-weight:600;
	color: #616161;
	text-align: center;
	letter-spacing: 0px;
	background-color: #fff;
}

.hero-content h2{
	font-size: 22px;
}

.hero-content p{
	line-height: 26px;
}

.hero-content .btn{
	width: 100%;
	padding:14px 0;
}

/*
.hero-content .btn:not(:last-of-type){
	margin-bottom: 24px;
}
*/

.home-block--flex{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  height:100%;
  letter-spacing: 0px;
}

/*
.home-block--flex-reverse{
	flex-direction:column-reverse;
}


.home-block--grid{
	width: 100%;
	padding-top: 48px;
	font-size: 0;
	margin:0 auto;
}
*/

.home-block-color{
	color:#fff;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.home-block-color--red{
	background-color: #F04E4A;
}

.home-block-color--blue{
	/*background-color: #106A8F;*/
	background-color: #158CBD;
}

.home-block-color--green{
	background-color: #93BC2C;
}


.block-col{
	display: inline-block;
}

.block-col--half{
	margin-bottom: 0;
	padding: 0;
	flex:1;
}

.block-col--fourth{
	flex:1 100%;
}


.home-block-color a{
  color: #fff;
}

.block-col-color--ltblue{
	background-color: #158CBD;
}

.block-col-color--dkblue{
	width:100%;
	height: 100%;
	/*background-color: #106A8F;*/
	text-align: center;
}

.block-col-content{
	padding:48px 20px;
}

.home-block h3{
	font-size: 22px;
}

.home-block p{
	line-height: 26px;
}

.home-block-img{
	display: none;
}

.clients{
	display: none;
	padding:24px 0;
}

.clients-logo-list{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: center;
}

.clients-logo-list li{
	display: inline-block;
	margin: 0 22px;
}

.showcase{
	padding:24px 0;
}

.clients h3,
.showcase h3{
	width: 100%;
	margin-bottom: 24px;
	text-align: center;
}

.showcase p{
	font-weight: 600;
}

.showcase a{
	display: block;
	color:#fff;
	text-decoration: none;
}

.search {
  padding: 24px 0;
}

.block-col--fourth{
	margin-bottom: 28px;
	padding:0 35px;
	text-align: center;
}

.showcase img{
	margin-bottom: 12px;
}

.showcase h4{
	margin-bottom: 8px;
	font-size: 22px;
	font-weight: normal;
	text-align: left;
}

.showcase p{
	font-size: 16px;
	text-align: left;
}

.page-header{
	margin-bottom: 48px;
}

.entry-item{
	margin-bottom: 48px;
}

.entry-item h2{
	line-height: 1;
}

.entry-item h2 a{
	text-decoration: none;
}

.entry-item .more{
	display:block;
	width:auto;
	margin-top: 16px;
	font-weight: 700;
	color:#F04E4A;
	text-decoration: none;
}

/* ---- pagination ---- */
.pagination{
  text-align: center;
}

.pagination p,
.pagination ul{
  margin: 0;
  padding: 0;
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
}

.pagination ul {
  list-style: none;
  padding-left: 12px;
}

.pagination li {
  display: inline-block;
  margin-right: 8px;
}

.pagination a {
  display: block;
  padding:4px;
  text-decoration: none;
}

.pagination .active, 
.pagination .active:hover {
  color:#EC3531;
}


/* ------ pages styles ---- */
.sharebar{
	position: fixed;
	bottom:0;
	z-index: 500;
	width:100%;
	/*height:50px;*/
	transition: bottom 0.2s ease-in-out;
}

.hideshare{
	bottom:-50px;
}

.sharebar .content-wrapper{
	padding:0 20px;
	background-color: #fff;
	border:1px solid #C3C3C3;
	border-bottom:none;
	font-size: 0;
}

.sharebar .col{
	display: inline-block;
	padding:8px 0;
}

.sharebar img{
	height:24px;
}

.sharebar .comments,
.sharebar .social{
	width: 20%;
	height: 100%;
}

.sharebar .social{
	text-align: right;
}

.sharebar .social a{
	margin-left: 3px;
}

.sharebar .meta{
	width: 60%;
	font-size: 16px;
	color:#999;
	text-align: center;
	vertical-align: middle;
}

.sharebar .meta p{
	margin-bottom: 0;
}

.entry-page{
	position: relative;
	padding-bottom: 48px;
}

.entry-page-header{
	margin-bottom: 36px;
}


.entry-page-header h2{
	padding-top:36px;
}

.entry-page h1{
	font-size: 24px;
	margin-bottom: 24px;
}

.entry-page h2{
	font-size: 20px;
	margin-bottom: 24px;
}

.entry-page-meta{
	margin-bottom: 16px;
	font-size: 12px;
}

.entry-page-meta span{
	display: block;
	margin-bottom: 0;
}

.entry-page hr{
	height:2px;
	background-color: #EE3732;
	border:none;
}

.entry-page p:first-of-type {
	font-size: 16px;
}

.entry-page p {
    font-size: 16px;
}

.entry-page .content{
	font-size: 16px !important;
}

.entry-page .content-img{
	margin-bottom: 20px;
}

.entry-page a{
	color:#739322;
	text-decoration: none;
}

.entry-page a:hover,
.entry-page a:active{
	text-decoration: underline;
}

.entry-page a.btn{
	color:#fff;
}

.entry-page a.btn:hover,
.entry-page a.btn:active{
	text-decoration: none;
}

.entry-page blockquote{
	margin-bottom: 20px;
	padding: 0 35px;
	font-style: italic;
	/*font-size: 18px;*/
	font-size: 16px;
	border:none;
}

.newsletter{
	padding-bottom: 48px;
	color:#cde098;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	
}

.newsletter .content-wrapper{
	margin-bottom: 0;
	padding:32px 20px;
	background-color: #739322;
}

.newsletter h3{
	float: left;
	display: inline-block;
	width: 100%;
	line-height: 42px;
}

.newsletter form{
	float: right;
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
}

.newsletter .field{
	position: relative;
}

.newsletter input{
	margin-bottom: 0;
	padding:8px 0;
	color:#cde098;
	background-color: transparent;
	border:none;
	border-bottom:2px solid #cde098;
}

.newsletter .field label{
	position: absolute;
	top:8px; left:0;
	margin-bottom: 0;
	transition:0.5s;
}


.newsletter .field input:focus + label,
.newsletter .field input.not-empty + label{
	top:-20px;
}

.newsletter .hidden-submit{
	position: absolute;
	top:-1000px;
	display: none;
}


.featured-list{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}

.featured-list li{
	display: block;
	padding:10px;
	font-size: 16px;
	vertical-align: top;
}

.featured-list a{
	display: block;
}

.featured-list h3{
	margin-bottom: 16px;
	font-size: 22px;
	font-weight: 700;
}

.featured-list-img{
	margin-bottom: 16px;
}

.featured-page h2{
	position: relative;
}

.featured-link{
	position: absolute;
	right:0; bottom:6px;
	display: inline-block;
	font-size: 24px;
	color:#F04E4A;
}

.featured-img{
	width: 100%;
	margin-bottom: 48px;
	text-align: center;
}

/* ---- contact page styles ---- */
.contact-map{
	margin-bottom: 24px;
}
.contact-social-list{
	font-size: 0;
}

.contact-social-list li{
	display: inline-block;
	margin-right:12px;
	font-size: 16px;
}

.contact-social-list a{
	display: block;
}

/* ---- search styles ---- */

.gsc-search-box {
	line-height:initial;
}

.gsc-search-box input{
	margin-bottom: 0;
}

.gsc-search-button{
	box-sizing:initial;
}

/* ---- end search styles ---- */



/* ---- footer styles ---- */
.footer{
	margin-top: 48px;
	font-size: 16px;
	color:#fff;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.footer--home{
	margin-top: 0;
}

.footer .content-wrapper{
	padding:20px;
	background-color: #616161;
}

.footer h4{
	margin-bottom: 12px;
	font-size: 18px;
}

.footer .post a{
	color:#fff;
	text-decoration: none;
}

.footer .post a:hover,
.footer .post a:active{
	opacity:0.6;
}

.footer-newsletter p{
	margin-bottom: 16px;
}

.footer-newsletter .field{
	position: relative;
	margin-bottom: 28px;
}

.footer-newsletter input{
	margin-bottom: 0;
	padding:6px 0;
	font-size: 16px;
	color:#fff;
	background-color: transparent;
	border:none;
	border-bottom:2px solid #fff;
}

.footer-newsletter .field label{
	position: absolute;
	top:8px; left:0;
	margin-bottom: 0;
	transition:0.5s;
}


.footer-newsletter .field input:focus + label,
.footer-newsletter .field input.not-empty + label{
	top:-14px;
}

.footer-number:not(:first-of-type):before{
	content:'|';
	padding:0 6px;
}

.footer-social-list{
	font-size: 0;
}

.footer-social-list li,
.footer-link-list li{
	display: inline-block;
	margin-right: 12px;
}
.footer-link-list {
  margin-top: 12px;
}
.footer-link-list li {
  font-weight: bold;
  display: block;
}

.footer-social-list a,
.footer-link-list a{
	display: block;
	color: #fff;
	text-decoration: none;
}

/* Domain Search Messages */
.domainSearchForm {
	position: relative;
	margin-left: auto;
    margin-right: auto;
   	width: 48%;
	min-width: 160px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.bibleDomainSearch {
	margin-bottom: 0px !important;
	padding-top: 0.60rem;
}

.placeholderForSmallScreens {
	display: none;
}

.bibleDomainSearchInput {
	width: 100%;
    font-size: 1.5rem;
	margin-bottom: 0px !important;
	margin-right: auto;
	margin-left: auto;
	color: black;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 0;
    border-bottom: 3px solid #106a8f;
    outline: none;
    padding: 0.4rem 0 0.2rem 1rem;
    background: white;
}
.bibleDomainSearchInput::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0e0e0e;
}
.bibleDomainSearchInput::-moz-placeholder { /* Firefox 19+ */
  color: #0e0e0e;
}
.bibleDomainSearchInput:-ms-input-placeholder { /* IE 10+ */
  color: #0e0e0e;
}
.bibleDomainSearchInput:-moz-placeholder { /* Firefox 18- */
  color: #0e0e0e;
}

.bibleDomainSearch input[type="text"] {
    padding-right: 50px;
}

.bibleDomainSearch .dotbibleplaceholder {
    position: absolute;
    color: #616161;
    top: 1rem;
    font-size: 1.5rem;
    right: 3.7rem;
}

.dotbibleplaceholderWhite {
	color: white !important;
}

.bibleDomainSearch input[type="submit"] {
    height: 46px;
    width: 50px;
    background: #106A8F;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	font-size: 24px;
    color: white;
    border: 0;
	position: absolute;
	right: 0;
	top: 10px;
	padding: 6px;
	cursor: pointer;
}

input#bibleDomainSearchSubmit:before {
	content: "\e000";
}

.bibleDomainSearchResponse {
	width: 100%;
	margin-bottom: 1rem;
    font-size: 1rem;
    color: black;
}

.bibleDomainSearchResponseWaiting {
    /*background: ;*/
	background-color: #158cbd !important;
	background-image: url('../images/rolling.gif') !important;
	background-repeat: no-repeat;
	background-position: 1% 50%;
	color: white;
}

.bibleDomainSearchResponseNotAvailable {
    background: #F04E4A !important;
	color: white;
}

.bibleDomainSearchResponseAvailable {
    background: #93BC2C !important;
    color: white;
}

.bibleDomainSearchResponseError {
    background: black !important;
    color: white;
}

/* -------- media queries styles -------- */ 
/*
more can be added even more customization
*/ 
@media only screen and (min-width: 480px) {   
	.sharebar .social a{
		margin-left: 8px;
	}
}

@media only screen and (min-width:568px) {
	/* grab any images that missed being set to full */
	.entry-page .content-img.content-img--,
	.entry-page .content-img.content-img--full{
		width: 100%;
	}
	.entry-page .content-img {
		width: 300px;
	}

	.entry-page .content-img--left{
		float: left;
		margin-right: 20px;
	}

	.entry-page .content-img--right{
		float: right;
		margin-left: 20px;
	}
}

@media only screen and (min-width: 600px) {   
	.entry-page h1{
		font-size: 40px;
	}

	.entry-page h2{
		font-size: 32px;
	}

	.entry-page blockquote{
		padding: 0 75px;
	}
}

@media only screen and (min-width: 768px) { 
	/* ---- homepage hero ---- */
	.hero{
	  padding-top: 175px;
	}

	.hero-content{
	  max-width:930px;
	  padding-bottom:48px;
	}

	.hero-content h2{
	  font-size: 42px;
	}

	.hero-content p{
	  font-size: 20px;
	}

	.hero-content .btn{
		width:auto;
		margin:0 12px;
	  padding:8px 56px;
	}
	/* ---- end homepage hero ---- */

	/*
	.home-block--flex-reverse{
		flex-direction:row;
	}
	*/

	.block-col-content{
	  padding:48px;
	}

	.home-block h3{
	  font-size: 40px;
	  line-height: 2.3rem;
	}

	.home-block p{
	  font-size: 20px;
	}

	.showcase{
		align-items:flex-start;
	}

	.showcase p{
		font-size: 16px;
	}

	.search {
	  padding-left: 20%;
	  padding-right: 20%;
	}

	.block-col--half{
		width: 50%;
	}

	.block-col-color--dkblue{
	  text-align: center;
	}

	.home-block-img{
		display: block;
	}

	/*
	.block-col--fourth{
		display: inline-block;
		width: 25%;
		text-align: left;
		vertical-align: top;
	}
	*/

	.block-col--fourth{
		flex-basis:50%;
	}

	.clients{
		display: block;
	}

	.featured-list li{
		display: inline-block;
		width:33.333333%;
	}


	.footer .content-col--33{
		width: 33.333333%;
		padding-right:48px;
	}

	.footer .content-col--33:nth-of-type(2){
		padding:0 24px;
	}

	.footer .content-col--33:last-of-type{
		padding-left: 48px;
		padding-right: 10px;
	}

	.newsletter .content-wrapper{
		padding:32px 40px;
	}

	.newsletter h3{
		width: 58%;
	}

	.newsletter form{
		width: 40%;
	}
}

@media only screen and (min-width: 800px) {

	.contact-col{
		width: 50%;
	}
}

@media only screen and (min-width: 980px) {
	

	.block-col--fourth{
		flex-basis:25%;
	}

	 .newsletter .content-wrapper{
		padding:32px 100px;
	}

}

@media only screen and (min-width: 1020px) {  
	.entry-page .content-img{
		width: 400px;
	}

	/*
	.entry-page .content-img--left{
		margin-left: -140px;
	}
	.entry-page .content-img--right{
		margin-right: -140px;
	} 
	*/
}

@media only screen and (min-width: 1088px){
	/* ----- primary-nav-list ----- */

	.primary-nav-list{
		display: block;
		position: relative;
		top:0;
		float: right;
		width: auto;
		padding: 40px 0;
		font-size: 0;
		text-align: right;
		background-color: transparent;
	}

	.primary-nav-list li{
		padding: 0;
	}

	.primary-nav-list > li{
		position: relative;
		display: inline-block;
		padding:0 24px;
		font-size: 16px;
		color:#616161;
		text-transform: uppercase;
		cursor:pointer;
	}

	.primary-nav-list > li:not(:last-of-type){
		margin-right: 30px;
	}

	.primary-nav-list > li a{
		padding: 8px 0;
		color:#616161;
		text-decoration: none;
	}

	.primary-nav-list > li:hover,
	.primary-nav-list > li a:hover{
		color:#2bbbe9;
	}

	.primary-nav-list > li ul{
		display: none;
		padding-top: 20px;
	}

	.primary-nav-list > li.opened ul{
		display: block;
		position: absolute;
		z-index: 5;
		top:24px; left:50%;
		margin-left: -116px;
		width:230px;
		/*margin-top: 20px;*/
		text-align: center;
		background-color: transparent;
	}

	.primary-nav-list > li > ul li{
		background-color: #fff;
  	border:1px solid #ededed;
  }

  .primary-nav-list li > ul li:first-of-type:before {
	  content: "";
	  display: block;
	  width: 0;
	  height: 0;
	  margin:-15px auto 0;
	  border-left: 15px solid transparent;
	  border-right: 15px solid transparent;
	  border-bottom: 15px solid #ededed;
	}

  .primary-nav-list > li > ul li:not(:last-of-type){
  	border-bottom:0;
  }

	.primary-nav-list > li ul li a {
  	display: block;
  	padding:8px 0;
  }

	.primary-nav-toggle{
		display: none;
	}

	/* ----- end primary-nav-list ----- */
	
}

/* FOR DOMAIN SEARCH*/

@media only screen and (max-width: 970px) {
	.dotbibleplaceholder {
		display: none;
	}

	.bibleDomainSearchInput {
	   /*font-size: 1rem;*/
	}
}

@media only screen and (max-width: 768px) {
	/*768 and smaller*/
	/*Make it 100%*/
	.domainSearchForm {
		width: 95%;
	}
	/*Placeholder moves above*/
	.placeholderForSmallScreens {
		display: block;
	}

	.bibleDomainSearchInput::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: white;
	}
	.bibleDomainSearchInput::-moz-placeholder { /* Firefox 19+ */
	  color: white;
	}
	.bibleDomainSearchInput:-ms-input-placeholder { /* IE 10+ */
	  color: white;
	}
	.bibleDomainSearchInput:-moz-placeholder { /* Firefox 18- */
	  color: white;
	}
}

/* Moving these from index file */
.iphone{
	text-align: center;
}

.iphone img, .block-col-color--dkblue img {
	min-width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.abs-logo{
	max-width:200px;
}

@media only screen and (min-width: 480px) {   
	.abs-logo{
		max-width:300px;
	} 
}

.previous_newsletters {
	padding-top: 1.4rem;
}

.previous_newsletters a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

/* INLINE FIELDS */
.fieldset-flex {
	display:flex;
}

.btn-inline-subscribe {
	background-color: #fefefe !important;
    color: #0e0e0e !important;
    border: 1px solid #4e4e4e !important;
    margin-left: 1rem !important;
    padding: 0.7rem !important;
}